var fs=require("fs");
var browserify = require("browserify");
var babelify = require("babelify");
browserify("/home/jy/dev/OMC/igirl-web/app/front/vues/allie/base/backbtn.vue")
.transform(babelify, {presets: ["@babel/preset-env"]})
.bundle()
.pipe(fs.createWriteStream("./vue2.js"));